Package org.apache.jasper.el

## Class JspMethodNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - jakarta.el.ELException
        - - jakarta.el.MethodNotFoundException
          - - org.apache.jasper.el.JspMethodNotFoundException

All Implemented Interfaces:
  `java.io.Serializable`

    public class JspMethodNotFoundException
    extends MethodNotFoundException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`JspMethodNotFoundException​(java.lang.String mark, MethodNotFoundException e)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### JspMethodNotFoundException

    public JspMethodNotFoundException​(java.lang.String mark,
                                      MethodNotFoundException e)